/*
 * This file was machine-generated from the tmoverhd.exe output
 *
 *  $Id: coverhd.h,v 1.2 2001-09-27 12:00:07 chris Exp $
 */
#define CALLING_OVERHEAD_INITIALIZE_EXECUTIVE	4
#define CALLING_OVERHEAD_SHUTDOWN_EXECUTIVE	4
#define CALLING_OVERHEAD_TASK_CREATE		8
#define CALLING_OVERHEAD_TASK_IDENT		6
#define CALLING_OVERHEAD_TASK_START		6
#define CALLING_OVERHEAD_TASK_RESTART		5
#define CALLING_OVERHEAD_TASK_DELETE		4
#define CALLING_OVERHEAD_TASK_SUSPEND		4
#define CALLING_OVERHEAD_TASK_RESUME		4
#define CALLING_OVERHEAD_TASK_SET_PRIORITY	6
#define CALLING_OVERHEAD_TASK_MODE		6
#define CALLING_OVERHEAD_TASK_GET_NOTE		6
#define CALLING_OVERHEAD_TASK_SET_NOTE		6
#define CALLING_OVERHEAD_TASK_WAKE_WHEN		12
#define CALLING_OVERHEAD_TASK_WAKE_AFTER	4
#define CALLING_OVERHEAD_INTERRUPT_CATCH	6
#define CALLING_OVERHEAD_CLOCK_GET		12
#define CALLING_OVERHEAD_CLOCK_SET		12
#define CALLING_OVERHEAD_CLOCK_TICK		3
#define CALLING_OVERHEAD_TIMER_CREATE		5
#define CALLING_OVERHEAD_TIMER_DELETE		4
#define CALLING_OVERHEAD_TIMER_IDENT		5
#define CALLING_OVERHEAD_TIMER_FIRE_AFTER	6
#define CALLING_OVERHEAD_TIMER_FIRE_WHEN	14
#define CALLING_OVERHEAD_TIMER_RESET		4
#define CALLING_OVERHEAD_TIMER_CANCEL		4
#define CALLING_OVERHEAD_SEMAPHORE_CREATE	7
#define CALLING_OVERHEAD_SEMAPHORE_DELETE	4
#define CALLING_OVERHEAD_SEMAPHORE_IDENT	6
#define CALLING_OVERHEAD_SEMAPHORE_OBTAIN	6
#define CALLING_OVERHEAD_SEMAPHORE_RELEASE	4
#define CALLING_OVERHEAD_MESSAGE_QUEUE_CREATE	6
#define CALLING_OVERHEAD_MESSAGE_QUEUE_IDENT	6
#define CALLING_OVERHEAD_MESSAGE_QUEUE_DELETE	5
#define CALLING_OVERHEAD_MESSAGE_QUEUE_SEND	5
#define CALLING_OVERHEAD_MESSAGE_QUEUE_URGENT	5
#define CALLING_OVERHEAD_MESSAGE_QUEUE_BROADCAST 6
#define CALLING_OVERHEAD_MESSAGE_QUEUE_RECEIVE	6
#define CALLING_OVERHEAD_MESSAGE_QUEUE_FLUSH	5
#define CALLING_OVERHEAD_EVENT_SEND		6
#define CALLING_OVERHEAD_EVENT_RECEIVE		6
#define CALLING_OVERHEAD_SIGNAL_CATCH		5
#define CALLING_OVERHEAD_SIGNAL_SEND		5
#define CALLING_OVERHEAD_PARTITION_CREATE	8
#define CALLING_OVERHEAD_PARTITION_IDENT	6
#define CALLING_OVERHEAD_PARTITION_DELETE	5
#define CALLING_OVERHEAD_PARTITION_GET_BUFFER	6
#define CALLING_OVERHEAD_PARTITION_RETURN_BUFFER 6
#define CALLING_OVERHEAD_REGION_CREATE		8
#define CALLING_OVERHEAD_REGION_IDENT		5
#define CALLING_OVERHEAD_REGION_DELETE		4
#define CALLING_OVERHEAD_REGION_GET_SEGMENT	7
#define CALLING_OVERHEAD_REGION_RETURN_SEGMENT	6
#define CALLING_OVERHEAD_PORT_CREATE		7
#define CALLING_OVERHEAD_PORT_IDENT		5
#define CALLING_OVERHEAD_PORT_DELETE		5
#define CALLING_OVERHEAD_PORT_EXTERNAL_TO_INTERNAL 6
#define CALLING_OVERHEAD_PORT_INTERNAL_TO_EXTERNAL 6
#define CALLING_OVERHEAD_IO_INITIALIZE 		6
#define CALLING_OVERHEAD_IO_OPEN		6
#define CALLING_OVERHEAD_IO_CLOSE		6
#define CALLING_OVERHEAD_IO_READ		6
#define CALLING_OVERHEAD_IO_WRITE		6
#define CALLING_OVERHEAD_IO_CONTROL		6
#define CALLING_OVERHEAD_FATAL_ERROR_OCCURRED 	4
#define CALLING_OVERHEAD_RATE_MONOTONIC_CREATE	5
#define CALLING_OVERHEAD_RATE_MONOTONIC_IDENT	5
#define CALLING_OVERHEAD_RATE_MONOTONIC_DELETE	5
#define CALLING_OVERHEAD_RATE_MONOTONIC_CANCEL 	4
#define CALLING_OVERHEAD_RATE_MONOTONIC_PERIOD 	5
#define CALLING_OVERHEAD_MULTIPROCESSING_ANNOUNCE 3
